<?php 
require_once(dirname(dirname(__FILE__))."/funcoes.php");
protegeArquivo(basename(__FILE__));
loadJS('jquery-validate');
loadJS('jquery-validate-messages');
$objetocalculo=new calculos();
$sessao = new sessao();
$amostraLong=$sessao->getVar('amostraLong');
$senhaCli=$sessao->getVar('iduser');
$idLabo=$sessao->getVar('idLabo');
$nomeOperador=$sessao->getVar('nomeuser');
$finalidade=$sessao->getVar('finalidade');
//echo("Operador: $nomeOperador idlabo=$idLabo tela=$tela<br>");
//vai capturar a ida da ultima amostrs 
//quando ele entrar aqui ele ja vai ler o numero da amostra a partir de uma session 
//vai ter um modulo perfeito onde ele vai selecionar amostra
//prieira ultima segunte anterior, aleatoria ao localizar vai voltar para o edit trazendo o numero da amostra na session 


	

//echo("Operador: $nomeOperador idlabo=$idLabo tela=$tela<br>");
switch ($tela):
    case 'excel2016':
    echo "esta no excel 2016<br>";
   //exemplo de um cara confiavel
   // Criamos uma tabela HTML com o formato da planilha para excel
 $tabela = '<table border="1">';
 $tabela .= '<tr>';
 $tabela .= '<td colspan="3">Tabela de E-mails</tr>';//usa para o titulo tantas colunas quanto foi definido em coslpan
 $tabela .= '</tr>';
 $tabela .= '<tr>';
 $tabela .= '<td><b>Nome</b></td>';
 $tabela .= '<td><b>Email</b></td>';
 $tabela .= '</tr>';

 // Puxando dados do Banco de dados
 //$resultado = mysql_query('SELECT * FROM emails');
/*
 while($dados = mysql_fetch_array($resultado))
 {
  $tabela .= '<tr>';
  $tabela .= '<td>'.$dados['nome'].'</td>';
  $tabela .= '<td>'.$dados['email'].'</td>';
  $tabela .= '</tr>';
 }
*/
for($i=1;$i<=500;$i++):
  $tabela .= '<tr>';
  for($j=1;$j<=20;$j++):
     $tabela .= '<td>'.'joao'.'</td>';
  endfor;
endfor;


 $tabela .= '</table>';
   
  //$sessao->setVar('controle',$tabela);
   
   
   echo '<iframe src="criarexcel2015_2016.php" style="border:0" width="100%" height="350"></iframe>';//funciona



    break;

	default:
		 // echo '<p>A tela solicitada não existe.</p>';
		break;
endswitch;





?>